CREATE TABLE [dbo].[Utente] (
	[Utente] varchar(13) NOT NULL,
	[Nominativo] varchar(70) NULL,
	[CodEsterno] varchar(31) NULL,
	[DtCreazione] datetime NULL
)
ALTER TABLE [dbo].[Utente] ADD CONSTRAINT [XPKUtente] PRIMARY KEY CLUSTERED ([Utente])
GO